# metlib
[![pypi](https://img.shields.io/badge/pypi-0.0.1.3-brightgreen)](https://pypi.org/project/metlib/) [![DOI](https://zenodo.org/badge/253666795.svg)](https://zenodo.org/badge/latestdoi/253666795)

Python package to performs meteorological calculations.
<br><br>

# Version
0.0.1.3
<br><br>

# Requirements
- [numpy](https://numpy.org/)
- [xarray](http://xarray.pydata.org/en/stable/)

**Tip**: If you install the GOES package using pip, you don't need to worry about installing these packages because they will be installed automatically.
<br><br>

# Usage
You can find jupyter notebook examples in this [file](https://github.com/joaohenry23/metlib/blob/master/examples/index.md).

The functions of this package and their descriptions can be found in this [file](https://github.com/joaohenry23/metlib/blob/master/examples/functions.md).
<br><br>

# Installation
You can install **metlib** on Python 2 or 3 on Linux, Windows or other using the following commands.
<br><br>
**Using pip** (recommended):
```
pip install metlib

```

Check if package was installed with:

```
pip show metlib
```
<br>

If you already have the package installed, update it to the latest version with:

```
pip install --upgrade metlib
```
<br>

**Using clone**:
```
clone https://github.com/joaohenry23/metlib.git
cd metlib
python setup.py install

```
<br>

**Using python**:\
Download **metlib-master.zip** from github and following the next commands:
```
unzip metlib-master.zip
cd metlib-master
python setup.py install

```
<br>

# Change log
All notable changes to this project will be documented in this [file](https://github.com/joaohenry23/metlib/blob/master/CHANGELOG.md).
<br><br>

# Support
If you have any questions, do not hesitate to write to:
```
joaohenry23@gmail.com

```
You can write to me in spanish, portuguese or english.



